/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      
      

      

      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         
         //cambio de multiplicando
         sym.getSymbol("UnidadMil").stop("tres");
         sym.getSymbol("centena").stop("dos");
         sym.getSymbol("decena").stop("nueve");
         sym.getSymbol("unidad").stop("uno");
         //cambio de multiplicador
         sym.getSymbol("centena2").stop("dos");
         sym.getSymbol("decena2").stop("cinco");
         sym.getSymbol("unidad2").stop("cuatro");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2700, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U1L3030301_lbls2}", "click", function(sym, e) {
         sym.play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5800, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").show();
         sym.getSymbol("decena").$("yellowNumber").show();
         sym.getSymbol("centena").$("yellowNumber").show();
         sym.getSymbol("UnidadMil").$("yellowNumber").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6800, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").hide();
         sym.getSymbol("decena").$("yellowNumber").hide();
         sym.getSymbol("centena").$("yellowNumber").hide();
         sym.getSymbol("UnidadMil").$("yellowNumber").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 7400, function(sym, e) {
         sym.getSymbol("unidad2").$("yellowNumber").show();
         sym.getSymbol("decena2").$("yellowNumber").show();
         sym.getSymbol("centena2").$("yellowNumber").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8500, function(sym, e) {
         sym.getSymbol("unidad2").$("yellowNumber").hide();
         sym.getSymbol("decena2").$("yellowNumber").hide();
         sym.getSymbol("centena2").$("yellowNumber").hide();
         
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U1L3030301_btn_next}", "click", function(sym, e) {
         sym.play();
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8900, function(sym, e) {
         sym.getSymbol("unidad2").$("yellowNumber").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9300, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").fadeIn("slow");
         
         sym.getSymbol("sim_suma").play();
         
         
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11000, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11100, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").hide();
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Continuamos con las decenas del multiplicando. 4x9=36, escribimos el 6 en la columna de las decenas y el 3 en las centenas para sumarlo más adelante. ");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12000, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8600, function(sym, e) {
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Se multiplican las unidades del multiplicador por cada una de las cifras del multiplicando, empezando por las unidades. 4x1=4 y escribimos este resultado en la columna de las unidades.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12100, function(sym, e) {
         sym.getSymbol("decena").$("yellowNumber").hide();
         sym.getSymbol("centena").getSymbol("unds").stop(0);
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Seguimos con las centenas. 4x2=8 y 8+3=11. Escribimos el 1 en la columna de las centenas y el 1 en las unidades de mil.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13100, function(sym, e) {
         
         sym.stop();
         
         sym.getSymbol("centena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13200, function(sym, e) {
         sym.getSymbol("centena").$("yellowNumber").hide();
         //sym.getSymbol("centena").getSymbol("unds").stop(0);
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Terminamos con las unidades de mil. 4x3=12 y 12+1=13. Como es la última multiplicación por 4, escribimos el número completo en el resultado. ");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14199, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("UnidadMil").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14300, function(sym, e) {
         sym.getSymbol("UnidadMil").$("yellowNumber").hide();
         sym.getSymbol("UnidadMil").getSymbol("unds").stop(0);
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("<b>¿Recuerdas qué debemos hacer ahora?</b>");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 14900, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15000, function(sym, e) {
         sym.getSymbol("unidad2").$("yellowNumber").hide();
         //sym.getSymbol("centena").getSymbol("unds").stop(0);
         
         sym.getSymbol("decena2").$("yellowNumber").fadeIn("slow");
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Terminamos con las unidades de mil. 4x3=12 y 12+1=13. Como es la última multiplicación por 4, escribimos el número completo en el resultado. ");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15800, function(sym, e) {
         sym.stop();
         sym.getSymbol("unidad").$("yellowNumber").fadeIn("slow");
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Ahora, multiplicamos las decenas del multiplicador por todas las cifras del multiplicando, empezando por las unidades.  5x1=5, escribimos el resultado en la columna de las decenas. ");
         sym.$("instruccionCopy").fadeIn("slow");
         
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 15900, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").hide();
         //sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Seguimos con las decenas del multiplicando.  5x9=45, escribimos el 5 en las centenas y el 4 lo ponemos sobre las centenas del multiplicando, para luego sumarlo.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16700, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 16800, function(sym, e) {
         sym.getSymbol("decena").$("yellowNumber").hide();
         sym.getSymbol("centena").getSymbol("unds").stop(0);
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Ahora, multiplicamos por las centenas. 5x2=10, sumamos lo que llevamos 10+4= 14, escribimos el 4 en las unidades de mil y el 1 sobre las unidades de mil del multiplicando.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17600, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("centena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play()

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 17700, function(sym, e) {
         sym.getSymbol("centena").$("yellowNumber").hide();
         //sym.getSymbol("UnidadMil").getSymbol("unds").stop(0);
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Finalmente multiplicamos por las unidades de mil del multiplicando. 5x3=15, y sumamos lo que llevamos 15+1=16, como es la última multiplicación de las decenas del multiplicador escribimos todo el número. ");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 18500, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("UnidadMil").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play()

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19004, function(sym, e) {
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("<b>¿Recuerdas qué debemos hacer ahora?</b>");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 19900, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 20000, function(sym, e) {
         sym.getSymbol("decena2").$("yellowNumber").hide();
         sym.getSymbol("UnidadMil").$("yellowNumber").hide();
         //sym.getSymbol("centena").getSymbol("unds").stop(0);
         
         sym.getSymbol("centena2").$("yellowNumber").fadeIn("slow");
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Multiplicamos las centenas del multiplicador por todas las cifras del multiplicando, empezando por las unidades. 2x1=2, escribimos el resultado en la columna de las centenas.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22006, function(sym, e) {
         sym.stop();
         sym.getSymbol("unidad").$("yellowNumber").fadeIn("slow");
         
         
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 22100, function(sym, e) {
         sym.getSymbol("unidad").$("yellowNumber").hide();
         //sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");
         
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Seguimos el mismo proceso que hemos desarrollado con las unidades y las decenas del multiplicador, hasta llegar a la cifras de las unidades de mil del multiplicando.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23100, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 23200, function(sym, e) {
         sym.getSymbol("decena").$("yellowNumber").hide();
         //sym.getSymbol("decena").$("yellowNumber").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24200, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("centena").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 24300, function(sym, e) {
         sym.getSymbol("centena").$("yellowNumber").hide();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 25300, function(sym, e) {
         sym.stop();
         
         sym.getSymbol("UnidadMil").$("yellowNumber").fadeIn("slow");
         sym.getSymbol("sim_suma").play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26000, function(sym, e) {
         
         sym.stop();
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("<b>¿Recuerdas qué debemos hacer ahora?</b>");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26800, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27509, function(sym, e) {
         sym.getSymbol("sim_suma").$("dec3").fadeIn("slow");
         sym.getSymbol("sim_suma").getSymbol("dec3").stop("cero2");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27300, function(sym, e) {
         sym.getSymbol("sim_suma").$("uni3").fadeIn("slow");
         sym.getSymbol("sim_suma").getSymbol("uni3").stop("cero2");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27000, function(sym, e) {
         sym.getSymbol("sim_suma").$("uni2").fadeIn("slow");
         
         sym.getSymbol("sim_suma").getSymbol("uni2").stop("cero2");
         
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Trazamos una línea para realizar la suma y colocamos el signo correspondiente.");
         sym.$("instruccionCopy").fadeIn("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_MG3U1L3030301_suma}", "click", function(sym, e) {
         sym.play();
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 26100, function(sym, e) {
          
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Trazamos una línea para realizar la suma y colocamos el signo correspondiente.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27600, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 27700, function(sym, e) {
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Desarrollamos la suma, siempre empezando por las unidades. ");
         sym.$("instruccionCopy").fadeIn("slow");
         
         
         sym.getSymbol("resUnidad").stop("cuatro");
         sym.getSymbol("resDecena").stop("uno");
         sym.getSymbol("resCentena").stop("nueve");
         sym.getSymbol("resUnidadM").stop("cinco");
         sym.getSymbol("resDecenaM").stop("tres");
         sym.getSymbol("resCentenaM").stop("ocho");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 28698, function(sym, e) {
         sym.$("instruccionCopy").hide();
         sym.$("instruccionCopy").html("Así, hemos encontrado el producto entre 3291 y 254.");
         sym.$("instruccionCopy").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_img_help}", "click", function(sym, e) {
         sym.$("img_help").hide();
         sym.getSymbol("bt_ayuda").stop("normal");
         
         
         

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'slide_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         //CAMBIAR ESTA OPCIÓN A PLAY SI SE DESEA INICIAR LA ANIMACIÓN O SI ES IMAGEN FIJA PONERLA EN STOP 
         sym.stop();

      });
      //Edge binding end

      

      

      

      

      

      

      

   })("slide_1");
   //Edge symbol end:'slide_1'

   //=========================================================
   
   //Edge symbol: 'Hot_Spot'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         sym.play();

      });
      //Edge binding end

   })("Hot_Spot");
   //Edge symbol end:'Hot_Spot'

   //=========================================================
   
   //Edge symbol: 'bg_defecto_simbolo'
   (function(symbolName) {   
   
   })("bg_defecto_simbolo");
   //Edge symbol end:'bg_defecto_simbolo'

   //=========================================================
   
   //Edge symbol: 'numbers'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 33, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 67, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 100, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 133, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 167, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 233, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 267, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 300, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 333, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("numbers");
   //Edge symbol end:'numbers'

   //=========================================================
   
   //Edge symbol: 'unds'
   (function(symbolName) {   
   
   })("unds");
   //Edge symbol end:'unds'

   //=========================================================
   
   //Edge symbol: 'shine'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1000, function(sym, e) {
         sym.play(0);

      });
      //Edge binding end

   })("shine");
   //Edge symbol end:'shine'

   //=========================================================
   
   //Edge symbol: 'sim_suma'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.getSymbol("uni1").stop("cuatro");
         sym.getSymbol("dec1").stop("seis");
         
         sym.getSymbol("uniMil1").stop("tres");
         //sym.getSymbol("decMil1").stop("seis");
         
         sym.getSymbol("dec2").stop("cinco");
         sym.getSymbol("cen2").stop("cinco");
         sym.getSymbol("uniMil2").stop("cuatro");
         sym.getSymbol("decMill2").stop("seis");
         //sym.getSymbol("decMill2").stop("uno");
         
         sym.getSymbol("cen3").stop("dos");
         sym.getSymbol("uniMil3").stop("ocho");
         sym.getSymbol("decMil3").stop("cinco");
         sym.getSymbol("cenMil3").stop("seis");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 1200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2400, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("centena").getSymbol("unds").stop("tres");
         

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 3600, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("UnidadMil").getSymbol("unds").stop("uno");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4700, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5800, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6908, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("centena").getSymbol("unds").stop("cuatro");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 8008, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("UnidadMil").getSymbol("unds").stop("uno");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 9109, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("UnidadMil").getSymbol("unds").stop(0);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 10306, function(sym, e) {
         sym.stop();
         //sym.getComposition().getStage().getSymbol("decena").getSymbol("unds").stop(0);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 11406, function(sym, e) {
         sym.stop();
         sym.getComposition().getStage().getSymbol("centena").getSymbol("unds").stop("uno");

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 12398, function(sym, e) {
         // introducir código aquí
         sym.stop();
         
         sym.getComposition().getStage().getSymbol("centena").getSymbol("unds").stop(0);

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 13385, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("sim_suma");
   //Edge symbol end:'sim_suma'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotSpot1}", "click", function(sym, e) {
         sym.getComposition().getStage().play(0);
         

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotStop1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().$("img_help").show();
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_HotStop2}", "click", function(sym, e) {
         sym.stop("normal");
         
         // Mostrar un elemento 
         sym.getComposition().getStage().$("img_help").hide();
         

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

})(jQuery, AdobeEdge, "EDGE-5531445");